// Sample2_SWF_FLV_Embedding.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// main symbols


// CSample2_SWF_FLV_EmbeddingApp:
// See Sample2_SWF_FLV_Embedding.cpp for the implementation of this class
//

class CSample2_SWF_FLV_EmbeddingApp : public CWinApp
{
public:
	CSample2_SWF_FLV_EmbeddingApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CSample2_SWF_FLV_EmbeddingApp theApp;